<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-203739.74789676667" y="-141880.32662353516" width="406053.37404041295" height="282824.17820434575"/>
    </settings>
    <object id="4" type="label" x="-99433.05" y="-56004.8" r="0" s="121.00032043457031" class="head">
      <textfield>
        <x>-196.05</x>
        <y>-15.45</y>
        <text><![CDATA[Education in the Czech Republic]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Crial-Black" SIZE="24" COLOR="#003666" LETTERSPACING="0" KERNING="0">Education in the Czech Republic</FONT>
          </P>
        </htmlText>
        <annotations>r0-31 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="7" type="button" x="-102194.3" y="-56004.8" r="0" s="52.824893951416016">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="9" type="label" x="-189743.9" y="-43267.05" r="0" s="75.10273742675781" class="strong">
      <textfield>
        <x>-122</x>
        <y>-18.45</y>
        <text><![CDATA[Division of schools]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Division of schools</FONT>
          </P>
        </htmlText>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="10" type="label" x="-200741.4" y="-34241.5" r="0" s="27.36980438232422" class="strong">
      <textfield>
        <x>-82.2</x>
        <y>-18.45</y>
        <text><![CDATA[Kindergarten]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Kindergarten</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="11" type="label" x="-199826.05" y="-31936.55" r="0" s="13.68490219116211" class="body">
      <textfield>
        <x>-246.2</x>
        <y>-88.4</y>
        <text><![CDATA[Part of preschool system
2-5 years old (with last year being mandatory)
Parents can work while their kid is safe
A place to learn basics of behaviour
Rich social interaction between kids
Very basic education]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Part of preschool system</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">2-5 years old (with last year being mandatory)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Parents can work while their kid is safe</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">A place to learn basics of behaviour</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Rich social interaction between kids</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Very basic education</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-25 { bullet: true; }
r0-25 { align: left; }
r25-72 { bullet: true; }
r25-72 { align: left; }
r72-113 { bullet: true; }
r72-113 { align: left; }
r113-150 { bullet: true; }
r113-150 { align: left; }
r150-187 { bullet: true; }
r150-187 { align: left; }
r187-207 { bullet: true; }
r187-207 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="12" type="label" x="-192427.55" y="-33086.05" r="0" s="19.158859252929688" class="strong">
      <textfield>
        <x>-99.3</x>
        <y>-18.45</y>
        <text><![CDATA[Primary school]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Primary school</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="13" type="label" x="-191691.6" y="-30929.65" r="0" s="13.68490219116211" class="body">
      <textfield>
        <x>-217.05</x>
        <y>-117.2</y>
        <text><![CDATA[One teacher for every subject
Basics from wide variety of subjects
Mathematics, Czech language, English language, German language , biology, geography, art, PE..
Number of lessons increases with years
1st grade has maximum of 4 lessons
5th grade up to 7 lessons]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">One teacher for every subject</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Basics from wide variety of subjects</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Mathematics, Czech language, English language, German language , biology, geography, art, PE..</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Number of lessons increases with years</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">1st grade has maximum of 4 lessons</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">5th grade up to 7 lessons</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-30 { bullet: true; }
r0-30 { align: left; }
r30-67 { bullet: true; }
r30-67 { align: left; }
r67-162 { bullet: true; }
r67-162 { align: left; }
r162-201 { bullet: true; }
r162-201 { align: left; }
r201-236 { bullet: true; }
r201-236 { align: left; }
r236-261 { bullet: true; }
r236-261 { align: left; }</annotations>
        <w>434.1</w>
        <h>234.4</h>
      </textfield>
    </object>
    <object id="0" type="button" x="-143286.75" y="-31481" r="0" s="7.724586486816406">
      <type>invisible</type>
      <size>
        <w>1618.564285714288</w>
        <h>312.24999999999983</h>
      </size>
    </object>
    <object id="15" type="label" x="-143168.25" y="-31207.85" r="0" s="54.73960876464844" class="head">
      <textfield>
        <x>-110.45</x>
        <y>-15.45</y>
        <text><![CDATA[Secondary school]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="Crial-Black" SIZE="24" COLOR="#003666" LETTERSPACING="0" KERNING="0">Secondary school</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="16" type="label" x="-158819.25" y="-19973.8" r="0" s="54.73960876464844" class="strong">
      <textfield>
        <x>-113.55</x>
        <y>-18.45</y>
        <text><![CDATA[Lower secondary]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Lower secondary</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="17" type="label" x="-128073.95" y="-18514.15" r="0" s="54.73960876464844" class="strong">
      <textfield>
        <x>-113.4</x>
        <y>-18.45</y>
        <text><![CDATA[Upper secondary]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Upper secondary</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="51" type="image" x="70.75" y="-5687.25" r="0" s="4.758686542510986">
      <source w="2816" h="2112">67379028.jpg<url>67379028.jpg</url>
      </source>
    <resource><id>
        67379028
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/9/6/60ec466027e44977d61a4118b06c2b45f9fa6.jpg</url></resource></object>
    <object id="20" type="label" x="-26118.6" y="-21041.45" r="0" s="109.47921752929688" class="strong">
      <textfield>
        <x>-66.85</x>
        <y>-18.45</y>
        <text><![CDATA[University]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">University</FONT>
          </P>
        </htmlText>
        <annotations>r0-10 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="21" type="label" x="-4363.2" y="-20730.85" r="0" s="54.73960876464844" class="strong">
      <textfield>
        <x>-98.5</x>
        <y>-18.45</y>
        <text><![CDATA[top universities]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">top universities</FONT>
          </P>
        </htmlText>
        <annotations>r0-16 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="22" type="label" x="72487.65" y="-78782.4" r="0" s="109.47921752929688" class="strong">
      <textfield>
        <x>-132.1</x>
        <y>-18.45</y>
        <text><![CDATA[Changing the grades]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Changing the grades</FONT>
          </P>
        </htmlText>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="23" type="label" x="-105161.95" y="-139502.05" r="0" s="78.1994400024414" class="strong">
      <textfield>
        <x>-119.35</x>
        <y>-18.45</y>
        <text><![CDATA[Typical school day]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Typical school day</FONT>
          </P>
        </htmlText>
        <annotations>r0-18 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="24" type="label" x="-98497.55" y="-64992.9" r="0" s="1.7106127738952637" class="strong">
      <textfield>
        <x>-180.65</x>
        <y>-18.45</y>
        <text><![CDATA[Schoolwide projects BHEE]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Schoolwide projects BHEE</FONT>
          </P>
        </htmlText>
        <annotations>r0-24 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="25" type="button" x="-189361.4" y="-43157.5" r="0" s="20.080446243286133">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="26" type="button" x="-199959.4" y="-32328.75" r="0" s="12.031661033630371">
      <type>invisible</type>
      <size>
        <w>628.3863197424896</w>
        <h>407.8875</h>
      </size>
    </object>
    <object id="27" type="button" x="-143104.1" y="-21626.6" r="0" s="42.35920333862305">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="29" type="button" x="-15298.85" y="-12812.9" r="0" s="36.9609260559082">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="31" type="button" x="-92093.75" y="-129912.1" r="0" s="39.89408874511719">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="34" type="button" x="-99925.2" y="-54551.35" r="0" s="41.77172088623047">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="1" type="label" x="-158120.8" y="-14227.9" r="0" s="19.780426025390625" class="body">
      <textfield>
        <x>-268</x>
        <y>-160.4</y>
        <text><![CDATA[Mandatory for anyone

Different teachers for different subjects

A bit more in-depth knowledge required

Czech grammar knowledge expected

Preparations for upper secondary entrance exams

Up to 9 lessons a day]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Mandatory for anyone</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Different teachers for different subjects</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">A bit more in-depth knowledge required</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Czech grammar knowledge expected</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Preparations for upper secondary entrance exams</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Up to 9 lessons a day</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-21 { bullet: true; }
r0-21 { align: left; }
r22-64 { bullet: true; }
r22-64 { align: left; }
r65-104 { bullet: true; }
r65-104 { align: left; }
r105-138 { bullet: true; }
r105-138 { align: left; }
r139-187 { bullet: true; }
r139-187 { align: left; }
r188-209 { bullet: true; }
r188-209 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2" type="label" x="-158820.45" y="-18849.35" r="0" s="27.692594528198242" class="body">
      <textfield>
        <x>-58.8</x>
        <y>-16.4</y>
        <text><![CDATA[(from 11-15)]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">(from 11-15)</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="5" type="button" x="-156625.6" y="-15323.8" r="0" s="18.156147003173828">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="8" type="label" x="-128073.9" y="-17520.55" r="0" s="27.692594528198242" class="body">
      <textfield>
        <x>-60.45</x>
        <y>-16.4</y>
        <text><![CDATA[(from 15-18)]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">(from 15-18)</FONT>
          </P>
        </htmlText>
        <annotations>r0-12 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="18" type="label" x="-127881.4" y="-12196.7" r="0" s="19.780426025390625" class="body">
      <textfield>
        <x>-313</x>
        <y>-174.8</y>
        <text><![CDATA[Voluntary!

Either specialized school or grammar school 

Various specializations (ranging from barber to information science)

Knowledge should be sufficent to work in given discipline or for further education

Preparations for maturita exam and university entrance exams]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Voluntary!</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Either specialized school or grammar school</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Various specializations (ranging from barber to information science)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Knowledge should be sufficent to work in given discipline or for further education</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Preparations for maturita exam and university entrance exams</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-11 { bullet: true; }
r0-11 { align: left; }
r12-57 { bullet: true; }
r12-57 { align: left; }
r58-127 { bullet: true; }
r58-127 { align: left; }
r128-211 { bullet: true; }
r128-211 { align: left; }
r212-272 { bullet: true; }
r212-272 { align: left; }</annotations>
        <w>626</w>
        <h>349.6</h>
      </textfield>
    </object>
    <object id="19" type="button" x="-126153.85" y="-13451.45" r="0" s="20.373201370239258">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="35" type="label" x="-24683.9" y="-11598.35" r="0" s="39.56085205078125" class="body">
      <textfield>
        <x>-229.2</x>
        <y>-174.8</y>
        <text><![CDATA[Voluntary after finishing upper secondary

In-depth study

3 years for bachelor’s degree (Bc.)
 another 2 for masters degree (Mgr.)

some subjects differ 
                    (Ing. as an example)

Future research for Ph. D. title
                    again, may differ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Voluntary after finishing upper secondary</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">In-depth study</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">3 years for bachelor’s degree (Bc.)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">another 2 for masters degree (Mgr.)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">some subjects differ</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">(Ing. as an example)</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Future research for Ph. D. title</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">again, may differ</FONT>
          </P>
        </htmlText>
        <annotations>r0-42 { bullet: true; }
r0-42 { align: left; }
r43-58 { bullet: true; }
r43-58 { align: left; }
r59-95 { bullet: true; }
r59-95 { align: left; }
r95-132 { bullet: true; }
r95-132 { align: left; }
r133-155 { bullet: true; }
r133-155 { align: left; }
r155-196 { align: left; }
r197-230 { bullet: true; }
r197-230 { align: left; }
r230-267 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="36" type="label" x="-3282.05" y="-15592.85" r="0" s="28.257753372192383" class="body">
      <textfield>
        <x>-204.5</x>
        <y>-102.8</y>
        <text><![CDATA[Charles University (Prague)

Masaryk University (Brno)

 Czech Technical University (Prague)

Brno University of Technology]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Charles University (Prague)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Masaryk University (Brno)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Czech Technical University (Prague)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Brno University of Technology</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-28 { bullet: true; }
r0-28 { align: left; }
r29-55 { bullet: true; }
r29-55 { align: left; }
r56-93 { bullet: true; }
r56-93 { align: left; }
r94-123 { bullet: true; }
r94-123 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="37" type="button" x="-16172.3" y="-12687.85" r="0" s="35.20229721069336">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="38" type="button" x="72500.25" y="-78769.55" r="0" s="29.601993560791016">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="39" type="button" x="-191111.35" y="-31321" r="0" s="7.081544399261475">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="40" type="label" x="115758.05" y="-55806.15" r="0" s="56.515506744384766" class="body">
      <textfield>
        <x>-236.3</x>
        <y>-117.2</y>
        <text><![CDATA[

Ussualy found between:
                      lower and upper secondary 

                      upper secondary and university

often specialized ]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Ussualy found between:</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">lower and upper secondary</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">upper secondary and university</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">often specialized</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r2-25 { bullet: true; }
r2-25 { align: left; }
r25-74 { align: left; }
r75-128 { align: left; }
r129-147 { bullet: true; }
r129-147 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="41" type="label" x="113234.25" y="-64507.7" r="0" s="110.77037811279297" class="strong">
      <textfield>
        <x>-98.75</x>
        <y>-18.45</y>
        <text><![CDATA[entrance exams]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">entrance exams</FONT>
          </P>
        </htmlText>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="42" type="label" x="172870.6" y="-111318.75" r="0" s="56.515506744384766" class="body">
      <textfield>
        <x>-273.6</x>
        <y>-174.8</y>
        <text><![CDATA[
Testing collection of upper secondary knowledge
4 subjects (Czech, foreign language, mathematics etc. - may differ)
Serves as entrance exam for some universities
Maturita exam is divided into two parts

          State part consists of two subjects - Czech                                                                             
           language and foreign language or maths

          School part consists of other two subjects               
           chosen by students]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Testing collection of upper secondary knowledge</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">4 subjects (Czech, foreign language, mathematics etc. - may differ)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Serves as entrance exam for some universities</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Maturita exam is divided into two parts</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">State part consists of two subjects - Czech</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">language and foreign language or maths</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">School part consists of other two subjects</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">chosen by students</FONT>
          </P>
        </htmlText>
        <annotations>r1-49 { bullet: true; }
r1-49 { align: left; }
r49-117 { bullet: true; }
r49-117 { align: left; }
r117-163 { bullet: true; }
r117-163 { align: left; }
r163-203 { bullet: true; }
r163-203 { align: left; }
r204-335 { align: left; }
r335-385 { align: left; }
r386-454 { align: left; }
r454-483 { align: left; }</annotations>
        <w>547.2</w>
        <h>349.6</h>
      </textfield>
    </object>
    <object id="43" type="label" x="165777.3" y="-123600.55" r="0" s="110.77037811279297" class="strong">
      <textfield>
        <x>-97</x>
        <y>-18.45</y>
        <text><![CDATA[maturita exam]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">maturita exam</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="44" type="button" x="175453.75" y="-113131.4" r="0" s="43.37850570678711">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="45" type="button" x="119415.05" y="-55269.45" r="0" s="37.32148361206055">
      <type>invisible</type>
      <size>
        <w>1173.3905579399143</w>
        <h>600</h>
      </size>
    </object>
    <object id="46" type="label" x="-91480.1" y="-128123.2" r="0" s="55.85673522949219" class="body">
      <textfield>
        <x>-364.6</x>
        <y>-117.2</y>
        <text><![CDATA[Our typical lesson lasts 45 minutes

10 minutes break with 20 minutes break after each 2 lessons

Afternoon education separated by free lesson

We can’t spend breaks outside, but we can go out
              for the free lesson (fastfood seem to be the most popular)	]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Our typical lesson lasts 45 minutes</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">10 minutes break with 20 minutes break after each 2 lessons</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Afternoon education separated by free lesson</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">We can’t spend breaks outside, but we can go out</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">for the free lesson (fastfood seem to be the most popular)</FONT>
          </P>
        </htmlText>
        <annotations>r0-36 { bullet: true; }
r0-36 { align: left; }
r37-97 { bullet: true; }
r37-97 { align: left; }
r98-143 { bullet: true; }
r98-143 { align: left; }
r144-193 { bullet: true; }
r144-193 { align: left; }
r193-266 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="14" type="label" x="-99056.2" y="-56044.85" r="0" s="0.12738554179668427" class="body">
      <textfield>
        <x>-255.65</x>
        <y>-246.8</y>
        <text><![CDATA[Number of students in class varies
                less on private schools (14-20)

                a bit more at public schools (up to 30  
                students in a class)

We have to write tests quite often with mid-term tests being mandatory in most of subjects

The absence limit is ussualy 30 to 20% depending on school and subject

We’re free to ask teachers for help after school (to catch up and such)

There is a cinema or theatre visit rarely, not more then 2 times a year]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">Number of students in class varies</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">less on private schools (14-20)</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">a bit more at public schools (up to 30</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">students in a class)</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">We have to write tests quite often with mid-term tests being mandatory in most of subjects</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">The absence limit is ussualy 30 to 20% depending on school and subject</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">We’re free to ask teachers for help after school (to catch up and such)</FONT>
            </LI>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0"/>
          </P>
          <P ALIGN="LEFT">
            <LI>
              <FONT FACE="calluna-regular" SIZE="24" COLOR="#4B4027" LETTERSPACING="0" KERNING="0">There is a cinema or theatre visit rarely, not more then 2 times a year</FONT>
            </LI>
          </P>
        </htmlText>
        <annotations>r0-35 { bullet: true; }
r0-35 { align: left; }
r35-83 { align: left; }
r84-141 { align: left; }
r141-178 { align: left; }
r179-270 { bullet: true; }
r179-270 { align: left; }
r271-342 { bullet: true; }
r271-342 { align: left; }
r343-415 { bullet: true; }
r343-415 { align: left; }
r416-487 { bullet: true; }
r416-487 { align: left; }</annotations>
        <w>511.3</w>
        <h>493.6</h>
      </textfield>
    </object>
    <object id="28" type="label" x="-99060.7" y="-56082.4" r="0" s="0.3495459258556366" class="strong">
      <textfield>
        <x>-123.75</x>
        <y>-18.45</y>
        <text><![CDATA[School atmosphere]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">School atmosphere</FONT>
          </P>
        </htmlText>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="30" type="button" x="-99029.7" y="-56050.65" r="0" s="0.15052393078804016">
      <type>invisible</type>
      <size>
        <w>1174.2120343839542</w>
        <h>600</h>
      </size>
    </object>
    <object id="70" type="image" x="119039.8" y="103213.7" r="0" s="104.54217529296875">
      <source w="226" h="223">67379050.jpg<url>67379050.jpg</url>
      </source>
    <resource><id>
        67379050
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/2/7/1af0d6e58d1657c749de1a09ff95a401c9082.jpg</url></resource></object>
    <object id="73" type="image" x="165225.3" y="104076.55" r="0" s="181.7425537109375">
      <source w="130" h="120">67379055.jpg<url>67379055.jpg</url>
      </source>
    <resource><id>
        67379055
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/d/1/79639b82a28da57ca105fe40d030da99ed6bc.jpg</url></resource></object>
    <object id="74" type="label" x="143394.45" y="89010.8" r="0" s="130.4427947998047" class="strong">
      <textfield>
        <x>-75.3</x>
        <y>-18.45</y>
        <text><![CDATA[MADE BY:]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">MADE BY:</FONT>
          </P>
        </htmlText>
        <annotations>r0-8 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="75" type="label" x="119734.4" y="119125.2" r="0" s="130.4427947998047" class="strong">
      <textfield>
        <x>-102.85</x>
        <y>-18.45</y>
        <text><![CDATA[Thomas Kuthan]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Thomas Kuthan</FONT>
          </P>
        </htmlText>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="76" type="label" x="164884.45" y="121118.45" r="0" s="130.4427947998047" class="strong">
      <textfield>
        <x>-101.05</x>
        <y>-18.45</y>
        <text><![CDATA[Martin Poledník]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="DanielBold" SIZE="24" COLOR="#FF4700" LETTERSPACING="0" KERNING="0">Martin Poledník</FONT>
          </P>
        </htmlText>
        <annotations>r0-15 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="77" type="button" x="143420.35" y="110850.2" r="0" s="100.31217193603516">
      <type>invisible</type>
      <size>
        <w>1174.2120343839542</w>
        <h>600</h>
      </size>
    </object>
  </zui-table>
  <path>
    <o>4</o>
    <o>25</o>
    <o>26</o>
    <o>39</o>
    <o>15</o>
    <o>5</o>
    <o>19</o>
    <o>29</o>
    <o>38</o>
    <o>45</o>
    <o>44</o>
    <o>31</o>
    <o>30</o>
    <o>34</o>
    <o>77</o>
    <o>34</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('calluna-regular.swf');
	fontFamily: body;
}

@font-face
{
	src: url('danielbd.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('Crial-Black.swf');
	fontFamily: head;
}

ZLabel
{
	lockTintColor: #00baff;
	padding: 1.2;
}

ZLabel.head
{
	color: #003666;
	fontFamily: head;
}

.line5
{
	gradStartColor: #003666;
	gradEndColor: #003666;
	color: #003666;
}

.poly5
{
	borderColor: #003666;
}

ZLabel.strong
{
	color: #ff4700;
	fontFamily: strong;
}

.line1
{
	gradEndColor: #246fbf;
	borderColor: #184a7e;
	color: #184a7e;
	gradStartAlpha: 0.8;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	gradStartColor: #246fbf;
	alpha: 1;
	borderAlpha: 1;
}

.poly1
{
	gradEndColor: #246fbf;
	borderColor: #184a7e;
	gradStartAlpha: 0.8;
	thickness: 100;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	radius: 0;
	gradStartColor: #246fbf;
	borderAlpha: 1;
}

ZLabel.body
{
	color: #4b4027;
	fontFamily: body;
}

Background
{
	gradEnd: #00baff;
	gradStart: #cef;
}

Grid
{
	color: #2dabe5;
}

ZFrame.circle
{
	gradEndColor: #fff;
	borderColor: #fff;
	lockTintColor: #00baff;
	thickness: 8;
	gradEndAlpha: 0.9;
	borderThickness: 0;
	gradStartColor: #fff;
	gradStartAlpha: 0.9;
	borderAlpha: 0.8;
}

.line4
{
	gradEndColor: #0091e5;
	borderColor: #0091e5;
	color: #0091e5;
	gradStartAlpha: 0.8;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	gradStartColor: #0091e5;
	alpha: 1;
	borderAlpha: 1;
}

.poly4
{
	gradEndColor: #ff4700;
	borderColor: #ff4700;
	gradStartAlpha: 0.8;
	thickness: 100;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	radius: 0;
	gradStartColor: #ff4700;
	borderAlpha: 1;
}

ZFrame.bracket
{
	thickness: 15;
	borderThickness: 0;
	color: #0091e5;
	alpha: 0.8;
	lockTintColor: #00baff;
	borderAlpha: 0;
}

.line2
{
	gradEndColor: #fff;
	borderColor: #fff;
	color: #ff4700;
	gradStartAlpha: 0.8;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	gradStartColor: #fff;
	alpha: 1;
	borderAlpha: 1;
}

.poly2
{
	gradEndColor: #fff;
	borderColor: #fff;
	gradStartAlpha: 0.8;
	thickness: 100;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	radius: 0;
	gradStartColor: #fff;
	borderAlpha: 1;
}

ZFrame.roundrect
{
	gradEndColor: #fff;
	borderColor: #f6ff00;
	lockTintColor: #00baff;
	borderAlpha: 0.8;
	borderThickness: 10;
	radius: 40;
	gradStartColor: #fff;
	gradStartAlpha: 0;
	gradEndAlpha: 0;
}

ZPoly
{
	gradEndColor: #288acc;
	borderColor: #288acc;
	lockTintColor: #00baff;
	borderAlpha: 1;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	radius: 0;
	gradStartColor: #288acc;
	gradStartAlpha: 0.8;
	thickness: 100;
}

ZCircle
{
	gradEndColor: #288acc;
	borderColor: #288acc;
	lockTintColor: #00baff;
	borderAlpha: 1;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	radius: 0;
	gradStartColor: #288acc;
	gradStartAlpha: 0.8;
	thickness: 100;
}

ZLine
{
	alpha: 1;
	color: #fff;
	lockTintColor: #00baff;
}

ZArrow
{
	gradEndColor: #ff4700;
	borderColor: #ff4700;
	lockTintColor: #00baff;
	thickness: 9;
	gradEndAlpha: 0.8;
	borderThickness: 2;
	gradStartColor: #ff4700;
	gradStartAlpha: 0.8;
	borderAlpha: 1;
}

.line3
{
	gradStartColor: #ff4700;
	gradEndColor: #ff4700;
	color: #ff4700;
}

.poly3
{
	borderColor: #ff4700;
}

ZCurveLine
{
	color: #4b4027;
	alpha: 1;
	lockTintColor: #00baff;
	thickness: 2;
}

ZMarker
{
	color: #f6ff00;
	alpha: 0.8;
	lockTintColor: #00baff;
	thickness: 20;
}

ZPath
{
	color: #fff;
	alpha: 0.8;
	textColor: #5aa7cb;
	thickness: 5;
}

ZPath Ball.base
{
	fillColor: #fff;
	alpha: 0.9;
	radius: 15;
}

ZPath Ball.mid
{
	fillColor: #fff;
	alpha: 0.9;
	radius: 7;
}

ZVideo
{
	lockTintColor: #00baff;
	padding: 1.2;
}

ZYoutube
{
	lockTintColor: #00baff;
}

ZLoadedImage
{
	lockTintColor: #00baff;
}

]]></style>
  <hash>cb772edbbd1f98e9526a4f97884b1473</hash>
<sync><oid>k5mle1u1-kvr</oid><hash>cb772edbbd1f98e9526a4f97884b1473</hash></sync><config>MMaU7Tnq8xdVhCDazKHYFeEuaFkGw58HdkT2Z6+s5jZ2qhnk3f2G74hvBJAFcALcP5nu5Wr2GwGjXGqoM50xwg4i4GO9tinjJF2FfYkbmn5s7al29AAEyn/u7hMpLYw+IWZdvy+FQotNna8eF1mwNuva0lajpT61377adx9jX5H5dqvYxoNKFTnfslWYAnzlSHI3S4ubtBpgYcVwemdB2gge5Uc6XrAjcDZ7xdYaCWtpGMqaigYXHI/WvO18lJsBdIs8YhCdjP2JUJT4ug9KZlTPlLDGzWl2BnF7FzQiK7zC0Q+lSjQXpTAv6UFZlJDMwy+kNVbMT/SByvO2ETNEzQ==</config></zuiprezi>